.heroSection
{
    background-color: black;
}
.fullHeader
{
  display: flex;
  width: calc(100% - 10em);
  justify-content: space-between;
  position: absolute;
  margin-top: 3em;
  margin-left: 5em;
  margin-right: 5em;
  top: 0;
  color: white;
}
.mobileHeader
{
  display: none;
}
.mobileNav, .mobileMenuButton
{
  display: none;
}

.headerLogo, .fullHeader .phone
{
  margin-top: 0;
  z-index: 50;
}
.headerLogo
{
    max-height: 180px;
}
.fullHeader .phone
{
  font-size: 1.2em;
}

.mainNav
{
  display: flex;
  justify-content: center;
  width: 100%;
  font-family: Georgia,Times,Times New Roman,serif;
  z-index: 1; /* Move the main nav up the stack, otherwise the */

  position: absolute;
  bottom: 0;
}
.mainNav ul
{
  width: calc(100% - 200px);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  padding-top: 1em;
}
.mainNav li
{
  display: inline-block;
  font-size: 24px;
  padding-left: 1em;
  padding-right: 1em;
  margin-bottom: 0.2em;
}
.navLink
{
  font-size: 18px;
  white-space: nowrap;
}
.navDivider:before
{
  content: '';
  border-left: 1px solid black;
}
.foodSubNav
{
    position: relative;
    background-color: #faf7ef;
    margin-bottom: 3em;
}
.foodSubNav .navMenu
{
  background-color: #faf7ef;
  padding-bottom: 1em;
}

.content
{
  width: calc(100% - 200px);
  }
  .content > p
  {
    width: calc(100% - 230px);
}

.upArrow
{
  margin-bottom: -30px;
}

.imageBlock
{
  display: inline-block;
  width: calc(100% - 230px);
}
.smallBlock, .textImage
{
  margin-top: 2px;
}
.smallBlock
{
  display: flex;
  max-width: 100%;
}
.smallBlock > .blockImageSmall
{
  width: 50%;
  height: 50%;
}
.blockImageSmall:first-of-type,  .figSmall
{
  margin-right: 2px;
}
.textImage .image
{
    height: auto;
}

.cateringList
{
    margin-left: 0;
}
.cateringDish .description
{
  margin-right: 6em;
}

.award
{
  width: 140px;
  height: 140px;
}

.footer
{
  width: calc(100% - 200px);
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  }
  .footerLogo, .details, .footerSocial
  {
      max-width: 30%;
  }
  .footerLogo
  {
    height: 150px;
  }
  .footerSocial
  {
    margin-top: 0;
  }
